Bug 1030628 - When viewing recently registered systems, sort by "Registered by" column returned Internal Server Error
When viewing recently registered systems, sort by "Registered by" column retu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
560
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Tomas Lestach
Pavel Studeník
:
Depends On:
Blocks: sat570-blockers 1184178
  Show dependency treegraph
 
Reported: 2013-11-14 15:13 EST by mark_r_ristvedt
Modified: 2015-01-20 13:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1184178 (view as bug list)
Environment:
Last Closed: 2015-01-14 10:33:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark_r_ristvedt 2013-11-14 15:13:57 EST
Description of problem:
When viewing recently registered systems, sort by "Registered by" column returned  Internal Server Error 

Version-Release number of selected component (if applicable):
5.6 and 5.5

How reproducible:
always

Steps to Reproduce:
1.Systems (top navigation) -> Systems (side navigation)
2.Click on Recently Registered
3.Click on "Registered by" column to sort

Actual results:
Internal Server Error
The server experienced a problem which prevented your request from being filled out. It may not be possible to execute this action at this time.

Please help us correct this problem by contacting us with details of how you received this message.


Expected results:
Sort by user name; Should behave as other columns on the same page

Additional info:
Comment 1 Tomas Lestach 2013-11-18 08:31:54 EST
spacewalk.git: e636fbe28f3aea1a8d0bedbe33f43fe2a54ea641
Comment 2 Tomas Lestach 2013-11-18 08:33:32 EST
Mark, please, open a Support case with Red Hat Support regarding the issue. Thank you.
Comment 3 Pavel Studeník 2014-10-08 11:18:59 EDT
Verified with spacewalk-java-2.3.8-28.el6sat.noarch
Comment 10 Martin Korbel 2015-01-14 05:45:38 EST
Re-verified on Satellite-5.7.0-RHEL6-re20150105.1 (spacewalk-java-2.3.8-96.el6sat)
Using steps described in comment 0.

Note You need to log in before you can comment on or make changes to this bug.